# set term pos eps enhanced defaultplex "Helvetica" 26
# set output "GauPCDF10000.eps"
# set title "Gaussian peaked Distribution Function"
set xrange[-3:3]
set yrange[0:0.52]
set xlabel "x"
set ylabel "F_p"
set arrow from -3,0.025 to -1.96,0.025
set arrow from -1.96,0.025 to -1.96,0
set arrow from 3,0.025 to 1.96,0.025
set arrow from 1.96,0.025 to 1.96,0
set arrow from -3,0.15 to -1.0364,0.15
set arrow from -1.0364,0.15 to -1.0364,0
set arrow from 3,0.15 to 1.0364,0.15
set arrow from 1.0364,0.15 to 1.0364,0
set key 2.00,0.48
plot "qdf01.d" using 1:3 title  "Empirical" with line 1,\
     "gau.d" using 1:3 title "Exact"  with line 2
pause -1
