# set term pos eps enhanced defaultplex "Helvetica" 26
# set output "gau.eps"
set title "Gaussian peaked Distribution Function"
set xrange[-3:3]
set yrange[0:0.52]
set xlabel "x"
set ylabel "F_q"
# set key 0.45,0.92
plot "qdf01.d" using 1:3 title  "Empirical F_q" with line 1,\
     "gau.d" using 1:3 title "Exact F_q"  with line 2
pause -1
