set term pos eps enhanced defaultplex "Helvetica" 26
set output "GauCDF100.eps"
# set title "Gaussian PCDF (empirical one from 100 data)"
set xrange[-3:3]
set yrange[0:0.52]
set xlabel "x"
set ylabel "F_p"
# set key 0.45,0.92
plot "qdf01.d" using 1:3 title  "Empirical F_p" with line 1,\
     "gau.d" using 1:3 title "Exact F_p"  with line 2
pause -1
